{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "title": "Metallic Gold",
  "version": 2,
  "settings": {
    "color": {
      "palette": [
        {
          "slug": "primary",
          "color": "#d2af37",
          "name": "Primary"
        },
        {
          "slug": "secondary",
          "color": "#eb7a2d",
          "name": "Secondary"
        },
        {
          "slug": "tertiary",
          "color": "#44cace",
          "name": "Tertiary"
        },
        {
          "slug": "quaternary",
          "color": "#30016d",
          "name": "Quaternary"
        },
        {
          "color": "#000",
          "name": "Foreground",
          "slug": "foreground"
        },
        {
          "color": "#fff",
          "name": "Background",
          "slug": "background"
        }
      ]
    }
  }
}
